module(...)
--auto generate data
SCHEDULETAG={
	[1]={id=1,name=[[All day event]],type=1,},
	[2]={id=2,name=[[Limited time event]],type=2,},
	[3]={id=3,name=[[Every day]],type=3,},
}

SCHEDULE={
	[1001]={
		active=1,
		addlimit=1,
		banvirtual=0,
		blockkey=[[lilian]],
		close=1,
		desc=[[[FFFFFF]◇0:00 everyday get 60 times. Stackup to 420 times.
[FFFFFF]◇Can be leader or join another party.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_meirixiuxing_1001]],
		id=1001,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 25 or Team[-] ]],
		limit=2,
		maxactive=30,
		maxtimes=30,
		name=[[Training]],
		notopentips=[[]],
		open_view=1053,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1005]],},[2]={num=1,sid=[[1007]],},},
		sort=2,
		tag={[1]=1,[2]=5,},
	},
	[1002]={
		active=5,
		addlimit=1,
		banvirtual=0,
		blockkey=[[endless_pve]],
		close=1,
		desc=[[[FFFFFF]◇Use [FC Ticket] can be unlock. Can play solo mode or party mode
[FFFFFF]◇Within 10 minutes the more hits you did, the more rewards you get.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_richang_1002]],
		id=1002,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 41 or Single/Team[-] ]],
		limit=2,
		maxactive=5,
		maxtimes=1,
		name=[[Fate Calibration]],
		notopentips=[[]],
		open_view=1007,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1002]],},[2]={num=1,sid=[[16031]],},},
		sort=5,
		tag={[1]=2,[2]=5,},
	},
	[1003]={
		active=2,
		addlimit=1,
		banvirtual=0,
		blockkey=[[equipfuben]],
		close=1,
		desc=[[[FFFFFF]◇Get alot reward, gear and item.
[FFFFFF]◇Get high grade gear.]],
		every=1,
		gotoway=2,
		grade={max=100,min=30,},
		icon=[[pic_maigu_1003]],
		id=1003,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 30 or Single[-] ]],
		limit=2,
		maxactive=10,
		maxtimes=5,
		name=[[Joint Strike]],
		notopentips=[[]],
		open_view=1028,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[1012]],},
			[2]={num=1,sid=[[11001]],},
			[3]={num=1,sid=[[16021]],},
		},
		sort=10,
		tag={[1]=3,[2]=5,},
	},
	[1004]={
		active=1,
		addlimit=1,
		banvirtual=0,
		blockkey=[[pata]],
		close=1,
		desc=[[[FFFFFF]◇Clear current floors can go to next floors
[FFFFFF]◇00:00 everyday reset. Can skip this battle once time per day.
[FFFFFF]◇Can invite your friend to battle, max 3 times.]],
		every=1,
		gotoway=2,
		grade={max=100,min=45,},
		icon=[[pic_dilao_1004]],
		id=1004,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 45 or Single[-] ]],
		limit=2,
		maxactive=5,
		maxtimes=5,
		name=[[Training Tower]],
		notopentips=[[]],
		open_view=1003,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[1002]],},
			[2]={num=1,sid=[[16021]],},
			[3]={num=1,sid=[[11001]],},
			[4]={num=1,sid=[[13212]],},
		},
		sort=11,
		tag={[1]=3,[2]=5,},
	},
	[1005]={
		active=2,
		addlimit=1,
		banvirtual=0,
		blockkey=[[]],
		close=1,
		desc=[[[FFFFFF]◇In the Spin randomly drawing Jewel, entering the battle, after winning will receive alot Jewel.
[FFFFFF]◇Stimunously, you can also use Gear Lock/Part to control the last obtained Jewel.]],
		every=1,
		gotoway=2,
		grade={max=100,min=50,},
		icon=[[pic_yuling_1005]],
		id=1005,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 42 or Single[-] ]],
		limit=2,
		maxactive=6,
		maxtimes=3,
		name=[[Jewel Raid]],
		notopentips=[[]],
		open_view=1040,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[16041]],},},
		sort=7,
		tag={[1]=4,[2]=5,},
	},
	[1007]={
		active=1,
		addlimit=1,
		banvirtual=0,
		blockkey=[[trapmine]],
		close=1,
		desc=[[[FFFFFF]◇00:00 daily the system provides 50 searching points, the maximum searching score is 350 points.
[FFFFFF]◇On the auto training map using 1 searching point can detect normal monsters; There's also a chance of encountering Rare Monsters and Chest Monsters.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_tansuo_1007]],
		id=1007,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 38 or Single/Team[-] ]],
		limit=2,
		maxactive=20,
		maxtimes=20,
		name=[[Research]],
		notopentips=[[It is said that Auto Train has a lot of treasures, go to Auto Train you can see that Searching button~]],
		open_view=1011,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[1002]],},
			[2]={num=1,sid=[[14001]],},
			[3]={num=1,sid=[[16031]],},
			[4]={num=1,sid=[[14021]],},
		},
		sort=4,
		tag={[1]=2,[2]=5,},
	},
	[1009]={
		active=0,
		addlimit=0,
		banvirtual=0,
		blockkey=[[treasure]],
		close=1,
		desc=[[[FFFFFF]◇Using [Astrological Map] can start digging treasures; Every accumulated 5 times, will increase the rewards.
[FFFFFF]◇When digging treasures, there is a chance to activate the One Strike Defeat and Flickering Leaves.]],
		every=0,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_jineng_tubiao]],
		id=1009,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 17 or Single[-] ]],
		limit=2,
		maxactive=0,
		maxtimes=0,
		name=[[Dig Map]],
		notopentips=[[]],
		open_view=1010,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[11001]],},
			[2]={num=1,sid=[[11001]],},
			[3]={num=1,sid=[[1017]],},
			[4]={num=1,sid=[[1002]],},
		},
		sort=28,
		tag={[1]=5,},
	},
	[1011]={
		active=2,
		addlimit=1,
		banvirtual=0,
		blockkey=[[org_activity]],
		close=1,
		desc=[[[FFFFFF]◇After entering the Guild, 2 battles can be conducted per day; Every Monday the guild can reset for free once.
[FFFFFF]◇For every boss you catch, you will receive a generous reward.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_org_3008]],
		id=1011,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 45 or Single[-] ]],
		limit=2,
		maxactive=4,
		maxtimes=2,
		name=[[Alliance Reward]],
		notopentips=[[]],
		open_view=603,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1014]],},},
		sort=13,
		tag={[1]=5,},
	},
	[1012]={
		active=5,
		addlimit=1,
		banvirtual=0,
		blockkey=[[yjfuben]],
		close=1,
		desc=[[[FFFFFF]◇Winning the battle, will get many gear set materials.
[FFFFFF]◇Successfully defeat all enemy, and you will receive a generous card flip reward!]],
		every=1,
		gotoway=2,
		grade={max=100,min=50,},
		icon=[[pic_mengyan_1012]],
		id=1012,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 50 or Single/Team[-] ]],
		limit=2,
		maxactive=10,
		maxtimes=2,
		name=[[Project X]],
		notopentips=[[]],
		open_view=1029,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[16024]],},
			[2]={num=1,sid=[[16023]],},
			[3]={num=1,sid=[[11016]],},
		},
		sort=12,
		tag={[1]=3,[2]=5,},
	},
	[1013]={
		active=5,
		addlimit=1,
		banvirtual=0,
		blockkey=[[fieldboss]],
		close=1,
		desc=[[[FFFFFF]◇Effigy will appear at for a certain time: Challenging successfully will get precious materials.
[FFFFFF]◇In a eivil battlefield, I urge everyone to invite Guild members to come along.]],
		every=0,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[btn_renxingtaofa2017]],
		id=1013,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 42 or Single/Team[-] ]],
		limit=2,
		maxactive=5,
		maxtimes=1,
		name=[[Dimensional Chasm]],
		notopentips=[[BOSS hasn't refreshed yet, please take a rest for a while~]],
		open_view=1045,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[11004]],},
			[2]={num=1,sid=[[16024]],},
			[3]={num=1,sid=[[16023]],},
			[4]={num=1,sid=[[16021]],},
		},
		sort=29,
		tag={[1]=5,},
	},
	[1014]={
		active=5,
		addlimit=1,
		banvirtual=0,
		blockkey=[[travel]],
		close=1,
		desc=[[[FFFFFF]◇Can send 4 mecha to go on an excursion and send 1 mecha to join another team.
[FFFFFF]◇After starting the tour, every 15 minutes will receive a reward once.]],
		every=1,
		gotoway=2,
		grade={max=120,min=28,},
		icon=[[pic_youli]],
		id=1014,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Owns Medal - Higher than level 28 or Single[-] ]],
		limit=2,
		maxactive=5,
		maxtimes=1,
		name=[[Expedition]],
		notopentips=[[]],
		open_view=1013,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[1003]],},
			[2]={num=1,sid=[[10025]],},
			[3]={num=1,sid=[[13212]],},
		},
		sort=30,
		tag={[1]=5,},
	},
	[1015]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[EqualArena]],
		close=1,
		desc=[[[FFFFFF]◇00:00 - 23:00 Everyday, the two opposing factions will use mecha that the system provides to combat.
[FFFFFF]◇All heroes are full level, awakened and full of skills; Competing will receive Honor, which can be used to exchange rewards.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_jingji_2003]],
		id=1015,
		jointips=[[[FFFFFF]Event time: Everyday[-]
[FFFFFF]Participation Conditions: Higher than level 35 Single[-] ]],
		limit=1,
		maxactive=10,
		maxtimes=5,
		name=[[Universal Battle]],
		notopentips=[[Not until the event time, 00:00-23:00 Everyday will unlock the Balance Arena.]],
		open_view=1015,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1003]],},[2]={num=1,sid=[[11004]],},},
		sort=19,
		tag={[1]=5,},
		times={[1]={endtime=[[23:00]],opentime=[[00:00]],},},
	},
	[1016]={
		active=1,
		addlimit=1,
		banvirtual=0,
		blockkey=[[chapterfb]],
		close=1,
		desc=[[[FFFFFF]◇Consuming Energy can challenge, sweep the gate, after passing the stage will get EXP, Golds and rewards related to heroes.
[FFFFFF]◇Accumulating number of star levels can open chest chapter!]],
		every=1,
		gotoway=2,
		grade={max=100,min=2,},
		icon=[[pic_zhanyi_1016]],
		id=1016,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 2 or Single[-] ]],
		limit=2,
		maxactive=10,
		maxtimes=10,
		name=[[Mission]],
		notopentips=[[]],
		open_view=1035,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[14001]],},
			[2]={num=1,sid=[[14011]],},
			[3]={num=1,sid=[[13212]],},
		},
		sort=6,
		tag={[1]=4,[2]=5,},
	},
	[1017]={
		active=2,
		addlimit=1,
		banvirtual=0,
		blockkey=[[shimen]],
		close=1,
		desc=[[[FFFFFF]◇0h per day can get Intermission quest, completing will get lots of EXP
[FFFFFF]◇Uncompleted task can continue the next day, for every 10 rounds completed will receive tools generously.]],
		every=1,
		gotoway=2,
		grade={max=120,min=15,},
		icon=[[pic_jiaoxue_1017]],
		id=1017,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 15 Single[-] ]],
		limit=1,
		maxactive=20,
		maxtimes=10,
		name=[[Intermission]],
		notopentips=[[]],
		open_view=1039,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[1005]],},
			[2]={num=1,sid=[[1007]],},
			[3]={num=1,sid=[[13301]],},
		},
		sort=1,
		tag={[1]=1,[2]=5,},
	},
	[1018]={
		active=2,
		addlimit=1,
		banvirtual=0,
		blockkey=[[convoy]],
		close=1,
		desc=[[[FFFFFF]◇0:00 daily get 3 times escort, after escorting can get large amount Golds and EXP.
[FFFFFF]◇The higher the point of escorting character, the better the rewards.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_husong_1018]],
		id=1018,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 43 Single[-] ]],
		limit=2,
		maxactive=6,
		maxtimes=3,
		name=[[Protector]],
		notopentips=[[]],
		open_view=1037,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1002]],},[2]={num=1,sid=[[1005]],},},
		sort=3,
		tag={[1]=2,[2]=5,},
	},
	[1019]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[question2]],
		close=1,
		desc=[[[FFFFFF]◇12:00-12:20 Every Tuesday, Thursday, Saturday, we all have to follow the elite students in teams!
[FFFFFF]◇After the event, the rewards will be distributed by mail.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_xueba_1019]],
		id=1019,
		jointips=[[[FFFFFF]Event time: Tuesday, Thursday, Saturday[-]
[FFFFFF]Participation Conditions: Higher than level 36 Single[-] ]],
		limit=0,
		maxactive=3,
		maxtimes=1,
		name=[[Special Quiz]],
		notopentips=[[Not the time of the event, every Tuesday, Thursday, Saturday 12:00-12:20 will unlock Where is the Elite Student.]],
		open_view=1021,
		openday=0,
		openweek={[1]=2,[2]=4,[3]=6,},
		rewardlist={[1]={num=1,sid=[[1005]],},[2]={num=1,sid=[[1002]],},},
		sort=18,
		tag={[1]=5,},
	},
	[1020]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[msattack]],
		close=1,
		desc=[[[FFFFFF]◇20:00-21:00 every Wednesday, Saturday will open Attack War Wall Monster.
[FFFFFF]◇Preventing monsters from attacking the Imperial Capital, the more you block, the more rewards you will get.
[FFFFFF]◇After the event, rewards will be distributed to players based on DEF scores.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_gwgongcheng_1020]],
		id=1020,
		jointips=[[[FFFFFF]Event time: Wednesday, Saturday[-]
[FFFFFF]Participation Conditions: Higher than level 33 Single/Team[-] ]],
		limit=0,
		maxactive=3,
		maxtimes=1,
		name=[[Monster Attack]],
		notopentips=[[Not the event time, every Wednesday, Saturday 20:00-21:20 will unlock Attack War Wall Monster.]],
		open_view=1036,
		openday=0,
		openweek={[1]=3,[2]=6,},
		rewardlist={
			[1]={num=1,sid=[[1003]],},
			[2]={num=1,sid=[[13212]],},
			[3]={num=1,sid=[[14011]],},
		},
		sort=21,
		tag={[1]=5,},
	},
	[1021]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[teampvp]],
		close=1,
		desc=[[[FFFFFF]◇22:00-23:00 Saturday, Sunday, after the event, based on rank to receive rewards
[FFFFFF]◇Each match has two side each side has 2 players cooperating to fight, good cooperation will make fighting easier]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_jingji_2003]],
		id=1021,
		jointips=[[[FFFFFF]Event time: 22:00-23:00 Saturday, Sunday[-]
[FFFFFF]Participation Conditions: Higher than level 18 Single/Team[-] ]],
		limit=1,
		maxactive=15,
		maxtimes=5,
		name=[[United Battle]],
		notopentips=[[Not the event time, every Saturday, Sunday 22:00-23:00 will unlock the Magic Arena.]],
		open_view=1038,
		openday=0,
		openweek={[1]=6,[2]=7,},
		rewardlist={[1]={num=1,sid=[[1002]],},[2]={num=1,sid=[[12004]],},},
		sort=20,
		tag={[1]=5,},
		times={[1]={endtime=[[23:00]],opentime=[[22:00]],},},
	},
	[1022]={
		active=1,
		addlimit=1,
		banvirtual=0,
		blockkey=[[hunt]],
		close=1,
		desc=[[[FFFFFF]◇Click there to have a strong people to help you with hunting Jewel, meeting great gods can also receive rare Jewel.
[FFFFFF]◇What are you waiting for, hurry up and seek help from the empowered god.]],
		every=1,
		gotoway=2,
		grade={max=120,min=50,},
		icon=[[pic_lieling_1022]],
		id=1022,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 50 Single[-] ]],
		limit=2,
		maxactive=5,
		maxtimes=5,
		name=[[Jewel]],
		notopentips=[[]],
		open_view=1055,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[16041]],},},
		sort=8,
		tag={[1]=4,[2]=5,},
	},
	[1023]={
		active=0,
		addlimit=0,
		banvirtual=0,
		blockkey=[[OrgWish]],
		close=1,
		desc=[[[FFFFFF]◇Guild members during this time can wish each other's Hero Piece and equipment materials.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[guild]],
		id=1023,
		jointips=[[[FFFFFF]Event time: All day[-]
81654d]Participation Conditions: Higher than level 14 and Player must join in Guild[-] ]],
		limit=2,
		maxactive=0,
		maxtimes=0,
		name=[[Alliance Wish]],
		notopentips=[[]],
		open_view=1044,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1014]],},},
		sort=14,
		tag={[1]=5,},
	},
	[1024]={
		active=2,
		addlimit=1,
		banvirtual=0,
		blockkey=[[clubarena]],
		close=1,
		desc=[[[FFFFFF]◇Everyday you can challenge the Match, challenging Match 5 times and also challenge the Match Master.
[FFFFFF]◇Every time you challenge, you will receive Honor, finally you will also receive a generous reward based on Match Group!]],
		every=1,
		gotoway=2,
		grade={max=100,min=28,},
		icon=[[pic_jingji_2003]],
		id=1024,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 28 Single[-] ]],
		limit=2,
		maxactive=10,
		maxtimes=5,
		name=[[Match]],
		notopentips=[[]],
		open_view=1056,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1003]],},[2]={num=1,sid=[[1002]],},},
		sort=16,
		tag={[1]=5,},
	},
	[1025]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[pk]],
		close=1,
		desc=[[[FFFFFF] DUEL 
[FFFFFF]◇All day All player can BET to DUEL while standing on the Duel Stage near Capital's Fountain 
[FFFFFF]◇For every battle player can BET GASPO at the begining of the battle
[FFFFFF]◇The system will use players' current attributes of Character and Heroes for the battle
[FFFFFF]◇When the battle started all players can watch this fight
[FFFFFF]◇Winner will get 95% GASPO, loser will lose 100% from the BET value]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_jingji_2003]],
		id=1025,
		jointips=[[[FFFFFF]Event time: Everyday[-]
[FFFFFF]Participation Conditions: Higher than level 20 Single[-] ]],
		limit=1,
		maxactive=10,
		maxtimes=5,
		name=[[Duel]],
		notopentips=[[]],
		open_view=1025,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1003]],},},
		sort=19,
		tag={[1]=5,},
	},
	[1026]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[equalarenaworld]],
		close=1,
		desc=[[[FFFFFF]◇10:00 - 19:00 From Mon - Fri every week, the two opposing factions will use mecha and that the system provides to combat.
[FFFFFF]◇All mecha are full level, awakened and full of skills; Competing will receive Honor, which can be used to exchange rewards.]],
		every=1,
		gotoway=2,
		grade={max=100,min=50,},
		icon=[[pic_jingji_2003]],
		id=1026,
		jointips=[[[FFFFFF]Event time: 10:00 - 19:00 From Monday to Friday[-]
[FFFFFF]Participation Conditions: Higher than level 50 Single[-] ]],
		limit=1,
		maxactive=10,
		maxtimes=5,
		name=[[World Universal Battle]],
		notopentips=[[Not until the event time, 10:00-19:00 From Mon - Fri will unlock the Balance Arena World.]],
		open_view=1345,
		openday=0,
		openweek={[1]=1,[2]=2,[3]=3,[4]=4,[5]=5,[6]=6,},
		rewardlist={[1]={num=1,sid=[[1009]],},},
		sort=19,
		tag={[1]=5,},
		times={[1]={endtime=[[19:00]],opentime=[[10:00]],},},
	},
	[2001]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[question]],
		close=1,
		desc=[[[FFFFFF]◇Event Time: 12:00-12:20 Monday, Wednesday, Friday, Sunday.
[FFFFFF]◇The faster you answer the question, the higher the reward will be; After the quiz, the rewards are distributed by mail.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_xuezha_2001]],
		id=2001,
		jointips=[[[FFFFFF]Event time: Monday, Wednesday, Friday, Sunday[-]
[FFFFFF]Participation Conditions: Higher than level 36 Single[-] ]],
		limit=0,
		maxactive=3,
		maxtimes=1,
		name=[[Quiz]],
		notopentips=[[Not at the event time, 12:00-12:20 every Monday, Wednesday, Friday will unlock Bad Students.]],
		open_view=1008,
		openday=0,
		openweek={[1]=1,[2]=3,[3]=5,[4]=7,},
		rewardlist={[1]={num=1,sid=[[1005]],},[2]={num=1,sid=[[1002]],},},
		sort=18,
		tag={[1]=5,},
	},
	[2002]={
		active=5,
		addlimit=1,
		banvirtual=0,
		blockkey=[[worldboss]],
		close=1,
		desc=[[[FFFFFF]◇20:00-21:00 Every day; After the World BOSS appears, the player can challenge multiple times.
[FFFFFF]◇Attacking BOSS with the higher the damage, the more rewards you get.]],
		every=1,
		gotoway=2,
		grade={max=100,min=33,},
		icon=[[pic_fengyin_2002]],
		id=2002,
		jointips=[[[FFFFFF]Event time: Everyday[-]
[FFFFFF]Participation Conditions: Owns Medal - Higher than level 33 Single[-] ]],
		limit=1,
		maxactive=5,
		maxtimes=1,
		name=[[Labyrinth]],
		notopentips=[[Not at the event time, 20:00-21:00 Everyday will unlock the Sealed Land.]],
		open_view=1006,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={
			[1]={num=1,sid=[[1003]],},
			[2]={num=1,sid=[[13212]],},
			[3]={num=1,sid=[[14011]],},
			[4]={num=1,sid=[[11004]],},
			[5]={num=1,sid=[[13101]],},
			[6]={num=1,sid=[[14001]],},
		},
		sort=21,
		tag={[1]=5,},
		times={[1]={endtime=[[21:00]],opentime=[[20:00]],},},
	},
	[2003]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[arenagame]],
		close=1,
		desc=[[[FFFFFF]◇21:00-22:00 Monday ~Friday will open; The system automatically distributes players of approximately the same rank.
[FFFFFF]◇00:00 Monday, rewards for arcording to Current Rank and reached rank in PVP Ranking will be distributed by mail.]],
		every=1,
		gotoway=2,
		grade={max=100,min=28,},
		icon=[[pic_jingji_2003]],
		id=2003,
		jointips=[[[FFFFFF]Event time: From Monday to Friday[-]
[FFFFFF]Participation Conditions: Owns Medal - Higher than level 28 Single[-] ]],
		limit=1,
		maxactive=15,
		maxtimes=5,
		name=[[World Match]],
		notopentips=[[Not until the event time, 21:00-22:00 every Monday ~ Friday will conduct the Ranked Arena.]],
		open_view=1002,
		openday=0,
		openweek={[1]=1,[2]=2,[3]=3,[4]=4,[5]=5,},
		rewardlist={
			[1]={num=1,sid=[[10026]],},
			[2]={num=1,sid=[[10019]],},
			[3]={num=1,sid=[[10025]],},
			[4]={num=1,sid=[[13212]],},
			[5]={num=1,sid=[[12004]],},
			[6]={num=1,sid=[[10030]],},
			[7]={num=1,sid=[[1003]],},
		},
		sort=20,
		tag={[1]=5,},
		times={[1]={endtime=[[22:00]],opentime=[[21:00]],},},
	},
	[2004]={
		active=0,
		addlimit=0,
		banvirtual=0,
		blockkey=[[terrawars]],
		close=1,
		desc=[[[FFFFFF]◇On the 3rd day of server will open the Alliance Battle, a total of 3 days.
[FFFFFF]◇Once opening, you can compete for the base that appears in the Imperial Capital, and after you win, you will receive Honor and rewards!]],
		every=0,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_judianzhan]],
		id=2004,
		jointips=[[[FFFFFF]Event time: The second day will open server[-]
[FFFFFF]Participation Conditions: Higher than level 14 Single[-] ]],
		limit=0,
		maxactive=0,
		maxtimes=0,
		name=[[Alliance Battle]],
		notopentips=[[00:00 on the 2nd after opening the server will open the Battle Base.]],
		open_view=1022,
		openday=0,
		openweek={[1]=1,[2]=2,[3]=3,[4]=4,[5]=5,[6]=6,[7]=7,},
		rewardlist={[1]={num=1,sid=[[1014]],},[2]={num=1,sid=[[1015]],},},
		sort=31,
		tag={[1]=5,},
	},
	[2005]={
		active=5,
		addlimit=1,
		banvirtual=0,
		blockkey=[[orgwar]],
		close=1,
		desc=[[[FFFFFF]◇21:00-22:00 every Sunday; Players who join the Alliance can enter the battlefield, let's fight together for the honor of the Alliance!
[FFFFFF]◇Destroingy the Glass of the enemy's Guild or defeat all enemy defenders.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_org_3008]],
		id=2005,
		jointips=[[[FFFFFF]Event time:20:45-21:00 every Sunday entering the battle[-]
[FFFFFF]         21:00-22:00 every Sunday combating[-]
[FFFFFF]Participation Conditions: Higher than level 20 and Player must join in Guild[-] ]],
		limit=0,
		maxactive=5,
		maxtimes=1,
		name=[[Alliance War]],
		notopentips=[[Not untill the event time. Every Sunday 20:45-21:00 will start, 21:00-22:00 will fight.]],
		open_view=604,
		openday=0,
		openweek={[1]=7,},
		rewardlist={[1]={num=1,sid=[[1014]],},[2]={num=1,sid=[[1015]],},},
		sort=22,
		tag={[1]=5,},
		times={[1]={endtime=[[22:00]],opentime=[[21:00]],},},
	},
	[3001]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[]],
		close=1,
		desc=[[[FFFFFF]◇Buy Gold 2 times, you will get Dynamic]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_shangdian_tubiao]],
		id=3001,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 1 or Single[-] ]],
		limit=0,
		maxactive=6,
		maxtimes=2,
		name=[[Buy Gold]],
		notopentips=[[]],
		open_view=1009,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1013]],},},
		sort=24,
		tag={[1]=5,},
	},
	[3002]={
		active=3,
		addlimit=1,
		banvirtual=0,
		blockkey=[[draw_card]],
		close=1,
		desc=[[[FFFFFF]◇Recruiting once]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_zhaomu_tubiao]],
		id=3002,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 2 or Single[-] ]],
		limit=0,
		maxactive=3,
		maxtimes=1,
		name=[[Advance Summon]],
		notopentips=[[]],
		open_view=1001,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1013]],},},
		sort=25,
		tag={[1]=5,},
	},
	[3003]={
		active=10,
		addlimit=1,
		banvirtual=0,
		blockkey=[[pefuben]],
		close=1,
		desc=[[[FFFFFF]◇Training hero once.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[partner]],
		id=3003,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 1, lowe than level 15 Single[-] ]],
		limit=0,
		maxactive=10,
		maxtimes=1,
		name=[[Growth]],
		notopentips=[[]],
		open_view=201,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1013]],},},
		sort=26,
		tag={[1]=5,},
	},
	[3004]={
		active=10,
		addlimit=1,
		banvirtual=0,
		blockkey=[[]],
		close=1,
		desc=[[[FFFFFF]◇Enhancing Rune 1 time]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[partner]],
		id=3004,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 1, lowe than level 15 Single[-] ]],
		limit=0,
		maxactive=10,
		maxtimes=1,
		name=[[Rune enhance]],
		notopentips=[[]],
		open_view=203,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1013]],},},
		sort=27,
		tag={[1]=5,},
	},
	[3005]={
		active=5,
		addlimit=1,
		banvirtual=0,
		blockkey=[[]],
		close=1,
		desc=[[[FFFFFF]◇Making purchase 1 time at the Tools Shop.]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_shangdian_3005]],
		id=3005,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 9 or Single[-] ]],
		limit=0,
		maxactive=5,
		maxtimes=1,
		name=[[Shop]],
		notopentips=[[]],
		open_view=501,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1013]],},},
		sort=17,
		tag={[1]=5,},
	},
	[3008]={
		active=2,
		addlimit=1,
		banvirtual=0,
		blockkey=[[]],
		close=1,
		desc=[[[FFFFFF]◇Dynamic Task]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_org_3008]],
		id=3008,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 45 or Single[-] ]],
		limit=0,
		maxactive=2,
		maxtimes=1,
		name=[[Donation]],
		notopentips=[[]],
		open_view=601,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1014]],},[2]={num=1,sid=[[1015]],},},
		sort=12,
		tag={[1]=5,},
	},
	[3009]={
		active=1,
		addlimit=1,
		banvirtual=0,
		blockkey=[[house]],
		close=1,
		desc=[[[FFFFFF]◇Go to Family Garden to interact with the goddess]],
		every=1,
		gotoway=2,
		grade={max=120,min=120,},
		icon=[[pic_zhaidi_3009]],
		id=3009,
		jointips=[[[FFFFFF]Event time: All day[-]
[FFFFFF]Participation Conditions: Higher than level 20 or Single[-] ]],
		limit=0,
		maxactive=5,
		maxtimes=5,
		name=[[Housing]],
		notopentips=[[]],
		open_view=1004,
		openday=0,
		openweek={[1]=0,[2]=1,[3]=2,[4]=3,[5]=4,[6]=5,[7]=6,[8]=7,},
		rewardlist={[1]={num=1,sid=[[1002]],},},
		sort=15,
		tag={[1]=5,},
	},
}

ACTIVEREWARD={
	[1]={
		active=10,
		exp=[[0]],
		id=1,
		rewardlist={[1]={num=10000,sid=1002,},[2]={num=3,sid=11101,},},
	},
	[2]={
		active=20,
		exp=[[0]],
		id=2,
		rewardlist={[1]={num=20000,sid=1002,},[2]={num=1,sid=14011,},},
	},
	[3]={
		active=40,
		exp=[[0]],
		id=3,
		rewardlist={
			[1]={num=35000,sid=1002,},
			[2]={num=5,sid=11101,},
			[3]={num=1,sid=14011,},
		},
	},
	[4]={
		active=60,
		exp=[[0]],
		id=4,
		rewardlist={[1]={num=50000,sid=1002,},[2]={num=25,sid=1003,},},
	},
	[5]={
		active=80,
		exp=[[0]],
		id=5,
		rewardlist={[1]={num=1,sid=13124,},[2]={num=25,sid=1003,},},
	},
}

WEEK={
	[1]={
		id=1,
		time=[[10:00-19:00]],
		week1=1026,
		week2=1026,
		week3=1026,
		week4=1026,
		week5=1026,
		week6=0,
		week7=0,
	},
	[2]={
		id=2,
		time=[[20:00-21:00]],
		week1=2002,
		week2=2002,
		week3=2002,
		week4=2002,
		week5=2002,
		week6=2002,
		week7=2002,
	},
	[3]={
		id=3,
		time=[[21:00-22:00]],
		week1=2003,
		week2=2003,
		week3=2003,
		week4=2003,
		week5=2003,
		week6=0,
		week7=0,
	},
}

REGIONSHOW={
	[1]={grade=[[16,20]],idlist={[1]=2003,[2]=1021,},key=1,},
	[2]={grade=[[21,24]],idlist={[1]=1020,[2]=2002,},key=2,},
	[3]={grade=[[25,27]],idlist={[1]=2001,[2]=1019,},key=3,},
}
